<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE config [
  <!ELEMENT config             (version,atlas,app)>
  <!ELEMENT version            (#PCDATA)>
  <!ELEMENT atlas              (sheet+)>
  <!ELEMENT sheet              (caption?, data*, sheet*)>
  <!ATTLIST sheet id            CDATA #REQUIRED>
  <!ATTLIST sheet level        (earth|continent|country|state|region) #REQUIRED>
  <!ELEMENT caption            (#PCDATA)>
  <!ATTLIST caption tr         (yes | no) "no">
  <!ELEMENT data               (#PCDATA)>
  <!ATTLIST data purpose       (region|outerworld|mainland|postcode|import|speedcamera|m3d|sound|tmc|config|image|extrapoi) #REQUIRED>
  <!ELEMENT app                (product_key,readonly,generated,editable,sounds?,tmc?,languages)>
  <!ELEMENT product_key        (#PCDATA)>
  <!ELEMENT readonly           (path*,file*)>
  <!ELEMENT generated          (path*,file*)>
  <!ELEMENT editable           (file*)>
  <!ELEMENT path               (#PCDATA)>
  <!ATTLIST path id             CDATA #REQUIRED>
  <!ELEMENT file               (#PCDATA|default|user)*>
  <!ATTLIST file id             CDATA #REQUIRED>
  <!ELEMENT default            (#PCDATA)>
  <!ELEMENT user               (#PCDATA)>
  <!ELEMENT sounds             (data+)>
  <!ELEMENT tmc                (data+)>
  <!ELEMENT languages          (language+)>
  <!ELEMENT language           (name)>
  <!ATTLIST language id         CDATA #REQUIRED>
  <!ELEMENT name               (#PCDATA)>
]>
<!-- keywords substituted on IDC file loading
__APPPATH__ ........ replaced by current executable path
__USERPATH__ ....... replaced by current user's path
__ALLUSERSPATH__ ... replaced by shared path for all users
                     (attention - linux installation must generate the path
                      "/var/lib/.mapfactor/" and ensure r/w rights for all users) -->

<config>
  <version>91</version>
  <atlas>
    <sheet id="earth_osm" level="earth">
      <data purpose="mainland">__IDCPATH__/data/</data>
      <sheet id="africa_osm" level="continent">
        <caption tr="yes">Africa</caption>
        <sheet id="algeria_osm" level="country">
          <caption tr="yes">Algeria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="angola_osm" level="country">
          <caption tr="yes">Angola</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="benin_osm" level="country">
          <caption tr="yes">Benin</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="botswana_osm" level="country">
          <caption tr="yes">Botswana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="burkina_faso_osm" level="country">
          <caption tr="yes">Burkina Faso</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="burundi_osm" level="country">
          <caption tr="yes">Burundi</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cameroon_osm" level="country">
          <caption tr="yes">Cameroon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cape_verde_osm" level="country">
          <caption tr="yes">Cape Verde</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="central_african_republic_osm" level="country">
          <caption tr="yes">Central African Republic</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="chad_osm" level="country">
          <caption tr="yes">Chad</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="comoros_osm" level="country">
          <caption tr="yes">Comoros</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="congo_osm" level="country">
          <caption tr="yes">Congo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="democratic_republic_of_the_congo_osm" level="country">
          <caption tr="yes">Democratic Republic Of The Congo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="djibouti_osm" level="country">
          <caption tr="yes">Djibouti</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="egypt_osm" level="country">
          <caption tr="yes">Egypt</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="equatorial_guinea_osm" level="country">
          <caption tr="yes">Equatorial Guinea</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="eritrea_osm" level="country">
          <caption tr="yes">Eritrea</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ethiopia_osm" level="country">
          <caption tr="yes">Ethiopia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="gabon_osm" level="country">
          <caption tr="yes">Gabon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="gambia_osm" level="country">
          <caption tr="yes">Gambia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ghana_osm" level="country">
          <caption tr="yes">Ghana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="glorioso_islands_osm" level="country">
          <caption tr="yes">Glorioso Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guinea_osm" level="country">
          <caption tr="yes">Guinea</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guinea_bissau_osm" level="country">
          <caption tr="yes">Guinea Bissau</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ivory_coast_osm" level="country">
          <caption tr="yes">Ivory Coast</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="juan_de_nova_island_osm" level="country">
          <caption tr="yes">Juan De Nova Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kenya_osm" level="country">
          <caption tr="yes">Kenya</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lesotho_osm" level="country">
          <caption tr="yes">Lesotho</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="liberia_osm" level="country">
          <caption tr="yes">Liberia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="libya_osm" level="country">
          <caption tr="yes">Libya</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="madagascar_osm" level="country">
          <caption tr="yes">Madagascar</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="malawi_osm" level="country">
          <caption tr="yes">Malawi</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mali_osm" level="country">
          <caption tr="yes">Mali</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mauritania_osm" level="country">
          <caption tr="yes">Mauritania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mauritius_osm" level="country">
          <caption tr="yes">Mauritius</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mayotte_osm" level="country">
          <caption tr="yes">Mayotte</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="morocco_osm" level="country">
          <caption tr="yes">Morocco</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mozambique_osm" level="country">
          <caption tr="yes">Mozambique</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="namibia_osm" level="country">
          <caption tr="yes">Namibia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="niger_osm" level="country">
          <caption tr="yes">Niger</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="nigeria_osm" level="country">
          <caption tr="yes">Nigeria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="reunion_osm" level="country">
          <caption tr="yes">Reunion</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="rwanda_osm" level="country">
          <caption tr="yes">Rwanda</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sao_tome_and_principe_osm" level="country">
          <caption tr="yes">Sao Tome And Principe</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="senegal_osm" level="country">
          <caption tr="yes">Senegal</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="seychelles_osm" level="country">
          <caption tr="yes">Seychelles</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sierra_leone_osm" level="country">
          <caption tr="yes">Sierra Leone</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="somalia_osm" level="country">
          <caption tr="yes">Somalia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="south_africa_osm" level="country">
          <caption tr="yes">South Africa</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="south_sudan_osm" level="country">
          <caption tr="yes">South Sudan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="st_helena_osm" level="country">
          <caption tr="yes">St Helena</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sudan_osm" level="country">
          <caption tr="yes">Sudan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="swaziland_osm" level="country">
          <caption tr="yes">Swaziland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="togo_osm" level="country">
          <caption tr="yes">Togo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tunisia_osm" level="country">
          <caption tr="yes">Tunisia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="uganda_osm" level="country">
          <caption tr="yes">Uganda</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="united_republic_of_tanzania_osm" level="country">
          <caption tr="yes">United Republic Of Tanzania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="western_sahara_osm" level="country">
          <caption tr="yes">Western Sahara</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="zambia_osm" level="country">
          <caption tr="yes">Zambia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="zimbabwe_osm" level="country">
          <caption tr="yes">Zimbabwe</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="antarctica_osm" level="continent">
        <caption tr="yes">Antarctica</caption>
        <sheet id="bouvet_island_osm" level="country">
          <caption tr="yes">Bouvet Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="french_southern_and_antarctic_lands_osm" level="country">
          <caption tr="yes">French Southern And Antarctic Lands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="heard_island_and_mcdonald_islands_osm" level="country">
          <caption tr="yes">Heard Island And Mcdonald Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sgssi_osm" level="country">
          <caption tr="yes">Sgssi</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="asia_osm" level="continent">
        <caption tr="yes">Asia</caption>
        <sheet id="afghanistan_osm" level="country">
          <caption tr="yes">Afghanistan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bahrain_osm" level="country">
          <caption tr="yes">Bahrain</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bangladesh_osm" level="country">
          <caption tr="yes">Bangladesh</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bhutan_osm" level="country">
          <caption tr="yes">Bhutan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="british_indian_ocean_territory_osm" level="country">
          <caption tr="yes">British Indian Ocean Territory</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="brunei_osm" level="country">
          <caption tr="yes">Brunei</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cambodia_osm" level="country">
          <caption tr="yes">Cambodia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="china_osm" level="country">
          <caption tr="yes">China</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="christmas_island_osm" level="country">
          <caption tr="yes">Christmas Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="democratic_republic_of_timor_leste_osm" level="country">
          <caption tr="yes">Democratic Republic Of Timor Leste</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="gaza_strip_osm" level="country">
          <caption tr="yes">Gaza Strip</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="india_osm" level="country">
          <caption tr="yes">India</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="indonesia_osm" level="country">
          <caption tr="yes">Indonesia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="iran_osm" level="country">
          <caption tr="yes">Iran</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="iraq_osm" level="country">
          <caption tr="yes">Iraq</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="israel_osm" level="country">
          <caption tr="yes">Israel</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="japan_osm" level="country">
          <caption tr="yes">Japan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="jordan_osm" level="country">
          <caption tr="yes">Jordan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kazakhstan_osm" level="country">
          <caption tr="yes">Kazakhstan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kuwait_osm" level="country">
          <caption tr="yes">Kuwait</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kyrgyzstan_osm" level="country">
          <caption tr="yes">Kyrgyzstan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="laos_osm" level="country">
          <caption tr="yes">Laos</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lebanon_osm" level="country">
          <caption tr="yes">Lebanon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="macau_osm" level="country">
          <caption tr="yes">Macau</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="malaysia_osm" level="country">
          <caption tr="yes">Malaysia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="maldives_osm" level="country">
          <caption tr="yes">Maldives</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mongolia_osm" level="country">
          <caption tr="yes">Mongolia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="nepal_osm" level="country">
          <caption tr="yes">Nepal</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="north_korea_osm" level="country">
          <caption tr="yes">North Korea</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="oman_osm" level="country">
          <caption tr="yes">Oman</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="pakistan_osm" level="country">
          <caption tr="yes">Pakistan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="palestine_osm" level="country">
          <caption tr="yes">Palestine</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="paracel_islands_osm" level="country">
          <caption tr="yes">Paracel Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="philippines_osm" level="country">
          <caption tr="yes">Philippines</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="qatar_osm" level="country">
          <caption tr="yes">Qatar</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="russian_federation_osm" level="country">
          <caption tr="yes">Russian Federation</caption>
          <data purpose="region">__IDCPATH__/data/</data>
          <sheet id="russian_federation_osm_crimea" level="region">
            <caption tr="yes">Russian Federation - Crimea</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_center" level="region">
            <caption tr="yes">Russian Federation - Center</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_far_east" level="region">
            <caption tr="yes">Russian Federation - Far East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_north_caucasus" level="region">
            <caption tr="yes">Russian Federation - North Caucasus</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_northwest" level="region">
            <caption tr="yes">Russian Federation - Northwest</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_ural" level="region">
            <caption tr="yes">Russian Federation - Ural</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_siberia" level="region">
            <caption tr="yes">Russian Federation - Siberia</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_south" level="region">
            <caption tr="yes">Russian Federation - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="russian_federation_osm_volga" level="region">
            <caption tr="yes">Russian Federation - Volga</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="saudi_arabia_osm" level="country">
          <caption tr="yes">Saudi Arabia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="singapore_osm" level="country">
          <caption tr="yes">Singapore</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="south_korea_osm" level="country">
          <caption tr="yes">South Korea</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="spratly_islands_osm" level="country">
          <caption tr="yes">Spratly Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sri_lanka_osm" level="country">
          <caption tr="yes">Sri Lanka</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="syria_osm" level="country">
          <caption tr="yes">Syria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="taiwan_osm" level="country">
          <caption tr="yes">Taiwan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tajikistan_osm" level="country">
          <caption tr="yes">Tajikistan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="thailand_osm" level="country">
          <caption tr="yes">Thailand</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="turkey_osm" level="country">
          <caption tr="yes">Turkey</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="turkmenistan_osm" level="country">
          <caption tr="yes">Turkmenistan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="union_of_myanmar_osm" level="country">
          <caption tr="yes">Myanmar</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="united_arab_emirates_osm" level="country">
          <caption tr="yes">United Arab Emirates</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="uzbekistan_osm" level="country">
          <caption tr="yes">Uzbekistan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="vietnam_osm" level="country">
          <caption tr="yes">Vietnam</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="yemen_osm" level="country">
          <caption tr="yes">Yemen</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="europe_osm" level="continent">
        <caption tr="yes">Europe</caption>
        <sheet id="albania_osm" level="country">
          <caption tr="yes">Albania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="andorra_osm" level="country">
          <caption tr="yes">Andorra</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="armenia_osm" level="country">
          <caption tr="yes">Armenia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="austria_osm" level="country">
          <caption tr="yes">Austria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="azerbaijan_osm" level="country">
          <caption tr="yes">Azerbaijan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="belarus_osm" level="country">
          <caption tr="yes">Belarus</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="belgium_osm" level="country">
          <caption tr="yes">Belgium</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bosnia_and_herzegovina_osm" level="country">
          <caption tr="yes">Bosnia And Herzegovina</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bulgaria_osm" level="country">
          <caption tr="yes">Bulgaria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="croatia_osm" level="country">
          <caption tr="yes">Croatia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cyprus_osm" level="country">
          <caption tr="yes">Cyprus</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="czech_republic_osm" level="country">
          <caption tr="yes">Czech Republic</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="denmark_osm" level="country">
          <caption tr="yes">Denmark</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="estonia_osm" level="country">
          <caption tr="yes">Estonia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="faroe_islands_osm" level="country">
          <caption tr="yes">Faroe Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="finland_osm" level="country">
          <caption tr="yes">Finland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="france_osm" level="country">
          <caption tr="yes">France</caption>
          <data purpose="region">__IDCPATH__/data/</data>
          <sheet id="france_osm_north" level="region">
            <caption tr="yes">France - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="france_osm_south" level="region">
            <caption tr="yes">France - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="france_osm_west" level="region">
            <caption tr="yes">France - West</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="france_osm_east" level="region">
            <caption tr="yes">France - East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="georgia_osm" level="country">
          <caption tr="yes">Georgia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="germany_osm" level="country">
          <caption tr="yes">Germany</caption>
          <sheet id="germany_osm_north" level="region">
            <caption tr="yes">Germany - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="germany_osm_south" level="region">
            <caption tr="yes">Germany - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="germany_osm_west" level="region">
            <caption tr="yes">Germany - West</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="germany_osm_east" level="region">
            <caption tr="yes">Germany - East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="gibraltar_osm" level="country">
          <caption tr="yes">Gibraltar</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="greece_osm" level="country">
          <caption tr="yes">Greece</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guernsey_osm" level="country">
          <caption tr="yes">Guernsey</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="hungary_osm" level="country">
          <caption tr="yes">Hungary</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="iceland_osm" level="country">
          <caption tr="yes">Iceland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ireland_osm" level="country">
          <caption tr="yes">Ireland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="isle_of_man_osm" level="country">
          <caption tr="yes">Isle Of Man</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="italy_osm" level="country">
          <caption tr="yes">Italy</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="jan_mayen_osm" level="country">
          <caption tr="yes">Jan Mayen</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="jersey_osm" level="country">
          <caption tr="yes">Jersey</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kosovo_osm" level="country">
          <caption tr="yes">Kosovo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="latvia_osm" level="country">
          <caption tr="yes">Latvia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="liechtenstein_osm" level="country">
          <caption tr="yes">Liechtenstein</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lithuania_osm" level="country">
          <caption tr="yes">Lithuania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="luxembourg_osm" level="country">
          <caption tr="yes">Luxembourg</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="macedonia_osm" level="country">
          <caption tr="yes">Macedonia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="malta_osm" level="country">
          <caption tr="yes">Malta</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="moldova_osm" level="country">
          <caption tr="yes">Moldova</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="monaco_osm" level="country">
          <caption tr="yes">Monaco</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="montenegro_osm" level="country">
          <caption tr="yes">Montenegro</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="netherlands_osm" level="country">
          <caption tr="yes">Netherlands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="norway_osm" level="country">
          <caption tr="yes">Norway</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="poland_osm" level="country">
          <caption tr="yes">Poland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="portugal_osm" level="country">
          <caption tr="yes">Portugal</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="romania_osm" level="country">
          <caption tr="yes">Romania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="san_marino_osm" level="country">
          <caption tr="yes">San Marino</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="serbia_osm" level="country">
          <caption tr="yes">Serbia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="slovakia_osm" level="country">
          <caption tr="yes">Slovakia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="slovenia_osm" level="country">
          <caption tr="yes">Slovenia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="south_ossetia_osm" level="country">
          <caption tr="yes">South Ossetia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="spain_osm" level="country">
          <caption tr="yes">Spain</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="svalbard_osm" level="country">
          <caption tr="yes">Svalbard</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sweden_osm" level="country">
          <caption tr="yes">Sweden</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="switzerland_osm" level="country">
          <caption tr="yes">Switzerland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ukraine_osm" level="country">
          <caption tr="yes">Ukraine</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="united_kingdom_osm" level="country">
          <caption tr="yes">United Kingdom</caption>
          <data purpose="region">__IDCPATH__/data/</data>
          <sheet id="britain_os_pcd" level="region">
            <caption tr="yes">United Kingdom Postcode</caption>
            <data purpose="postcode">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="vatican_city_osm" level="country">
          <caption tr="yes">Vatican City</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="north_america_osm" level="continent">
        <caption tr="yes">North America</caption>
        <sheet id="anguilla_osm" level="country">
          <caption tr="yes">Anguilla</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="antigua_and_barbuda_osm" level="country">
          <caption tr="yes">Antigua And Barbuda</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="aruba_osm" level="country">
          <caption tr="yes">Aruba</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="barbados_osm" level="country">
          <caption tr="yes">Barbados</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="belize_osm" level="country">
          <caption tr="yes">Belize</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bermuda_osm" level="country">
          <caption tr="yes">Bermuda</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="british_virgin_islands_osm" level="country">
          <caption tr="yes">British Virgin Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="caribbean_netherlands_osm" level="country">
          <caption tr="yes">Caribbean Netherlands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="canada_osm" level="country">
          <caption tr="yes">Canada</caption>
          <data purpose="region">__IDCPATH__/data/</data>
          <sheet id="canada_alberta_osm" level="state">
            <caption tr="yes">Alberta (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_british_columbia_osm" level="state">
            <caption tr="yes">British Columbia (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_manitoba_osm" level="state">
            <caption tr="yes">Manitoba (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_new_brunswick_osm" level="state">
            <caption tr="yes">New Brunswick (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_newfoundland_and_labrador_osm" level="state">
            <caption tr="yes">Newfoundland and Labrador (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_northwest_territories_osm" level="state">
            <caption tr="yes">Northwest Territories (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_nova_scotia_osm" level="state">
            <caption tr="yes">Nova Scotia (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_nunavut_osm" level="state">
            <caption tr="yes">Nunavut (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_ontario_osm" level="state">
            <caption tr="yes">Ontario (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_prince_edward_island_osm" level="state">
            <caption tr="yes">Prince Edward Island (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_quebec_osm" level="state">
            <caption tr="yes">Quebec (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_saskatchewan_osm" level="state">
            <caption tr="yes">Saskatchewan (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_yukon_osm" level="state">
            <caption tr="yes">Yukon (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="cayman_islands_osm" level="country">
          <caption tr="yes">Cayman Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="costa_rica_osm" level="country">
          <caption tr="yes">Costa Rica</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cuba_osm" level="country">
          <caption tr="yes">Cuba</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="curacao_osm" level="country">
          <caption tr="yes">Curacao</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="dominica_osm" level="country">
          <caption tr="yes">Dominica</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="dominican_republic_osm" level="country">
          <caption tr="yes">Dominican Republic</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="el_salvador_osm" level="country">
          <caption tr="yes">El Salvador</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="greenland_osm" level="country">
          <caption tr="yes">Greenland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="grenada_osm" level="country">
          <caption tr="yes">Grenada</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guadeloupe_osm" level="country">
          <caption tr="yes">Guadeloupe</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guatemala_osm" level="country">
          <caption tr="yes">Guatemala</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="haiti_osm" level="country">
          <caption tr="yes">Haiti</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="honduras_osm" level="country">
          <caption tr="yes">Honduras</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="jamaica_osm" level="country">
          <caption tr="yes">Jamaica</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="martinique_osm" level="country">
          <caption tr="yes">Martinique</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mexico_osm" level="country">
          <caption tr="yes">Mexico</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="montserrat_osm" level="country">
          <caption tr="yes">Montserrat</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="netherlands_antilles_osm" level="country">
          <caption tr="yes">Netherlands Antilles</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="nicaragua_osm" level="country">
          <caption tr="yes">Nicaragua</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="panama_osm" level="country">
          <caption tr="yes">Panama</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="puerto_rico_osm" level="country">
          <caption tr="yes">Puerto Rico</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="saint_kitts_and_nevis_osm" level="country">
          <caption tr="yes">Saint Kitts And Nevis</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="saint_lucia_osm" level="country">
          <caption tr="yes">Saint Lucia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="saint_martin_osm" level="country">
          <caption tr="yes">Saint Martin</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="saint_vincent_and_the_grenadines_osm" level="country">
          <caption tr="yes">Saint Vincent And The Grenadines</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="st_lucia_osm" level="country">
          <caption tr="yes">St Lucia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="st_pierre_and_miquelon_osm" level="country">
          <caption tr="yes">St Pierre And Miquelon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="the_bahamas_osm" level="country">
          <caption tr="yes">The Bahamas</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="trinidad_and_tobago_osm" level="country">
          <caption tr="yes">Trinidad And Tobago</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="turks_and_caicos_islands_osm" level="country">
          <caption tr="yes">Turks and Caicos Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="united_states_osm" level="country">
          <caption tr="yes">United States</caption>
          <sheet id="usa_alabama_osm" level="state">
            <caption tr="yes">Alabama (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_alaska_osm" level="state">
            <caption tr="yes">Alaska (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_arizona_osm" level="state">
            <caption tr="yes">Arizona (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_arkansas_osm" level="state">
            <caption tr="yes">Arkansas (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_california_osm" level="state">
            <caption tr="yes">California (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_colorado_osm" level="state">
            <caption tr="yes">Colorado (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_connecticut_osm" level="state">
            <caption tr="yes">Connecticut (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_delaware_osm" level="state">
            <caption tr="yes">Delaware (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_district_of_columbia_osm" level="state">
            <caption tr="yes">District Of Columbia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_florida_osm" level="state">
            <caption tr="yes">Florida (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_georgia_osm" level="state">
            <caption tr="yes">Georgia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_guantanamo_bay_osm" level="state">
            <caption tr="yes">Guantanamo Bay (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_hawaii_osm" level="state">
            <caption tr="yes">Hawaii (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_idaho_osm" level="state">
            <caption tr="yes">Idaho (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_illinois_osm" level="state">
            <caption tr="yes">Illinois (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_indiana_osm" level="state">
            <caption tr="yes">Indiana (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_iowa_osm" level="state">
            <caption tr="yes">Iowa (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_kansas_osm" level="state">
            <caption tr="yes">Kansas (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_kentucky_osm" level="state">
            <caption tr="yes">Kentucky (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_louisiana_osm" level="state">
            <caption tr="yes">Louisiana (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_maine_osm" level="state">
            <caption tr="yes">Maine (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_maryland_osm" level="state">
            <caption tr="yes">Maryland (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_massachusetts_osm" level="state">
            <caption tr="yes">Massachusetts (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_michigan_osm" level="state">
            <caption tr="yes">Michigan (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_minnesota_osm" level="state">
            <caption tr="yes">Minnesota (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_mississippi_osm" level="state">
            <caption tr="yes">Mississippi (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_missouri_osm" level="state">
            <caption tr="yes">Missouri (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_montana_osm" level="state">
            <caption tr="yes">Montana (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_nebraska_osm" level="state">
            <caption tr="yes">Nebraska (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_nevada_osm" level="state">
            <caption tr="yes">Nevada (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_new_hampshire_osm" level="state">
            <caption tr="yes">New Hampshire (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_new_jersey_osm" level="state">
            <caption tr="yes">New Jersey (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_new_mexico_osm" level="state">
            <caption tr="yes">New Mexico (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_new_york_osm" level="state">
            <caption tr="yes">New York (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_north_carolina_osm" level="state">
            <caption tr="yes">North Carolina (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_north_dakota_osm" level="state">
            <caption tr="yes">North Dakota (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_ohio_osm" level="state">
            <caption tr="yes">Ohio (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_oklahoma_osm" level="state">
            <caption tr="yes">Oklahoma (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_oregon_osm" level="state">
            <caption tr="yes">Oregon (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_pennsylvania_osm" level="state">
            <caption tr="yes">Pennsylvania (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_rhode_island_osm" level="state">
            <caption tr="yes">Rhode Island (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_south_carolina_osm" level="state">
            <caption tr="yes">South Carolina (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_south_dakota_osm" level="state">
            <caption tr="yes">South Dakota (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_tennessee_osm" level="state">
            <caption tr="yes">Tennessee (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_texas_osm" level="state">
            <caption tr="yes">Texas (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_utah_osm" level="state">
            <caption tr="yes">Utah (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_vermont_osm" level="state">
            <caption tr="yes">Vermont (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_virginia_osm" level="state">
            <caption tr="yes">Virginia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_washington_osm" level="state">
            <caption tr="yes">Washington (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_west_virginia_osm" level="state">
            <caption tr="yes">West Virginia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_wisconsin_osm" level="state">
            <caption tr="yes">Wisconsin (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_wyoming_osm" level="state">
            <caption tr="yes">Wyoming (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="virgin_islands_osm" level="country">
          <caption tr="yes">Virgin Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="oceania_osm" level="continent">
        <caption tr="yes">Oceania</caption>
        <sheet id="american_samoa_osm" level="country">
          <caption tr="yes">American Samoa</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="australia_osm" level="country">
          <caption tr="yes">Australia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="baker_island_osm" level="country">
          <caption tr="yes">Baker Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cocos_keeling_islands_osm" level="country">
          <caption tr="yes">Cocos Keeling Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cook_islands_osm" level="country">
          <caption tr="yes">Cook Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="federated_states_of_micronesia_osm" level="country">
          <caption tr="yes">Federated States Of Micronesia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="fiji_osm" level="country">
          <caption tr="yes">Fiji</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="french_polynesia_osm" level="country">
          <caption tr="yes">French Polynesia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guam_osm" level="country">
          <caption tr="yes">Guam</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="howland_island_osm" level="country">
          <caption tr="yes">Howland Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="independent_state_of_samoa_osm" level="country">
          <caption tr="yes">Independent State Of Samoa</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="jarvis_island_osm" level="country">
          <caption tr="yes">Jarvis Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="johnston_atoll_osm" level="country">
          <caption tr="yes">Johnston Atoll</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kiribati_osm" level="country">
          <caption tr="yes">Kiribati</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="marshall_islands_osm" level="country">
          <caption tr="yes">Marshall Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="midway_islands_osm" level="country">
          <caption tr="yes">Midway Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="nauru_osm" level="country">
          <caption tr="yes">Nauru</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="new_caledonia_osm" level="country">
          <caption tr="yes">New Caledonia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="new_zealand_osm" level="country">
          <caption tr="yes">New Zealand</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="niue_osm" level="country">
          <caption tr="yes">Niue</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="norfolk_island_osm" level="country">
          <caption tr="yes">Norfolk Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="northern_mariana_islands_osm" level="country">
          <caption tr="yes">Northern Mariana Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="palau_osm" level="country">
          <caption tr="yes">Palau</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="papua_new_guinea_osm" level="country">
          <caption tr="yes">Papua New Guinea</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="pitcairn_islands_osm" level="country">
          <caption tr="yes">Pitcairn Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="solomon_islands_osm" level="country">
          <caption tr="yes">Solomon Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tokelau_osm" level="country">
          <caption tr="yes">Tokelau</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tonga_osm" level="country">
          <caption tr="yes">Tonga</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tuvalu_osm" level="country">
          <caption tr="yes">Tuvalu</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="vanuatu_osm" level="country">
          <caption tr="yes">Vanuatu</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="wake_island_osm" level="country">
          <caption tr="yes">Wake Island</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="wallis_and_futuna_osm" level="country">
          <caption tr="yes">Wallis And Futuna</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="south_america_osm" level="continent">
        <caption tr="yes">South America</caption>
        <sheet id="argentina_osm" level="country">
          <caption tr="yes">Argentina</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bolivia_osm" level="country">
          <caption tr="yes">Bolivia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="brazil_osm" level="country">
          <caption tr="yes">Brazil</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="chile_osm" level="country">
          <caption tr="yes">Chile</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="colombia_osm" level="country">
          <caption tr="yes">Colombia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="crozet_islands_osm" level="country">
          <caption tr="yes">Crozet Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ecuador_osm" level="country">
          <caption tr="yes">Ecuador</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="falkland_islands_osm" level="country">
          <caption tr="yes">Falkland Islands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="french_guiana_osm" level="country">
          <caption tr="yes">French Guiana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guyana_osm" level="country">
          <caption tr="yes">Guyana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="paraguay_osm" level="country">
          <caption tr="yes">Paraguay</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="peru_osm" level="country">
          <caption tr="yes">Peru</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="suriname_osm" level="country">
          <caption tr="yes">Suriname</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="uruguay_osm" level="country">
          <caption tr="yes">Uruguay</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="venezuela_osm" level="country">
          <caption tr="yes">Venezuela</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
    </sheet>
    <sheet id="earth_ta" level="earth">
      <data purpose="mainland">__IDCPATH__/data/</data>
      <sheet id="europe_ta" level="continent">
        <caption tr="yes">Europe</caption>
        <sheet id="albania_ta" level="country">
          <caption tr="yes">Albania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="andorra_ta" level="country">
          <caption tr="yes">Andorra</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="austria_ta" level="country">
          <caption tr="yes">Austria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="belarus_ta" level="country">
          <caption tr="yes">Belarus</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="belgium_ta" level="country">
          <caption tr="yes">Belgium</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="bosniaherzegowina_ta" level="country">
          <caption tr="yes">Bosnia and Herzegovina</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="britain_ta" level="country">
          <caption tr="yes">Great Britain</caption>
          <sheet id="britain_ta_north" level="region">
            <caption tr="yes">Great Britain - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="britain_ta_south" level="region">
            <caption tr="yes">Great Britain - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="britain_ta_center" level="region">
            <caption tr="yes">Great Britain - Center</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="britain_ta_pcd" level="region">
            <caption tr="yes">Great Britain - Postcode</caption>
            <data purpose="postcode">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="britain_ta_pcd_detailed" level="region">
            <caption tr="yes">Great Britain - Postcode</caption>
            <data purpose="postcode">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="bulgaria_ta" level="country">
          <caption tr="yes">Bulgaria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cr_ta" level="country">
          <caption tr="yes">Czech Republic</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="croatia_ta" level="country">
          <caption tr="yes">Croatia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cyprus_ta" level="country">
          <caption tr="yes">Cyprus</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="denmark_ta" level="country">
          <caption tr="yes">Denmark</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="estonia_ta" level="country">
          <caption tr="yes">Estonia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="finland_ta" level="country">
          <caption tr="yes">Finland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="france_ta" level="country">
          <caption tr="yes">France</caption>
          <sheet id="france_ta_north" level="region">
            <caption tr="yes">France - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="france_ta_south" level="region">
            <caption tr="yes">France - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="france_ta_west" level="region">
            <caption tr="yes">France - West</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="france_ta_east" level="region">
            <caption tr="yes">France - East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="germany_ta" level="country">
          <caption tr="yes">Germany</caption>
          <sheet id="germany_ta_north" level="region">
            <caption tr="yes">Germany - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="germany_ta_south" level="region">
            <caption tr="yes">Germany - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="germany_ta_west" level="region">
            <caption tr="yes">Germany - West</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="germany_ta_east" level="region">
            <caption tr="yes">Germany - East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="greece_ta" level="country">
          <caption tr="yes">Greece</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="hungary_ta" level="country">
          <caption tr="yes">Hungary</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="iceland_ta" level="country">
          <caption tr="yes">Iceland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ireland_ta" level="country">
          <caption tr="yes">Ireland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="italy_ta" level="country">
          <caption tr="yes">Italy</caption>
          <sheet id="italy_ta_north" level="region">
            <caption tr="yes">Italy - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="italy_ta_south" level="region">
            <caption tr="yes">Italy - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="italy_ta_center" level="region">
            <caption tr="yes">Italy - Center</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="latvia_ta" level="country">
          <caption tr="yes">Latvia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lithuania_ta" level="country">
          <caption tr="yes">Lithuania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="luxembourg_ta" level="country">
          <caption tr="yes">Luxembourg</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="macedonia_ta" level="country">
          <caption tr="yes">Macedonia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="malta_ta" level="country">
          <caption tr="yes">Malta</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="moldova_ta" level="country">
          <caption tr="yes">Moldova</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="montenegro_ta" level="country">
          <caption tr="yes">Montenegro</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="netherlands_ta" level="country">
          <caption tr="yes">Netherlands</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="norway_ta" level="country">
          <caption tr="yes">Norway</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="outerworld_ta" level="region">
          <caption tr="yes">Outerworld</caption>
          <data purpose="outerworld">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="poland_ta" level="country">
          <caption tr="yes">Poland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="portugal_ta" level="country">
          <caption tr="yes">Portugal</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="romania_ta" level="country">
          <caption tr="yes">Romania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="russia_ta" level="country">
          <caption tr="yes">Russia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sanmarino_ta" level="country">
          <caption tr="yes">San Marino</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="serbia_ta" level="country">
          <caption tr="yes">Serbia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="slovakia_ta" level="country">
          <caption tr="yes">Slovakia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="slovenia_ta" level="country">
          <caption tr="yes">Slovenia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="spain_ta" level="country">
          <caption tr="yes">Spain</caption>
          <sheet id="spain_ta_north" level="region">
            <caption tr="yes">Spain - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="spain_ta_south" level="region">
            <caption tr="yes">Spain - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="spain_ta_west" level="region">
            <caption tr="yes">Spain - West</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="spain_ta_east" level="region">
            <caption tr="yes">Spain - East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="sweden_ta" level="country">
          <caption tr="yes">Sweden</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="switzerland_ta" level="country">
          <caption tr="yes">Switzerland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="turkey_ta" level="country">
          <caption tr="yes">Turkey</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ukraine_ta" level="country">
          <caption tr="yes">Ukraine</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="america_ta" level="continent">
        <caption tr="yes">America</caption>
        <sheet id="argentina_ta" level="country">
          <caption tr="yes">Argentina</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="brazil_ta" level="country">
          <caption tr="yes">Brazil</caption>
          <sheet id="brazil_ta_north" level="region">
            <caption tr="yes">Brazil - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="brazil_ta_south" level="region">
            <caption tr="yes">Brazil - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="canada_ta" level="country">
          <caption tr="yes">Canada</caption>
          <data purpose="region">__IDCPATH__/data/</data>
          <sheet id="canada_alberta_ta" level="state">
            <caption tr="yes">Alberta (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_british_columbia_ta" level="state">
            <caption tr="yes">British Columbia (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_manitoba_ta" level="state">
            <caption tr="yes">Manitoba (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_new_brunswick_ta" level="state">
            <caption tr="yes">New Brunswick (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_newfoundland_and_labrador_ta" level="state">
            <caption tr="yes">Newfoundland and Labrador (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_northwest_territories_ta" level="state">
            <caption tr="yes">Northwest Territories (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_nova_scotia_ta" level="state">
            <caption tr="yes">Nova Scotia (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_nunavut_ta" level="state">
            <caption tr="yes">Nunavut (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_ontario_ta" level="state">
            <caption tr="yes">Ontario (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_prince_edward_island_ta" level="state">
            <caption tr="yes">Prince Edward Island (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_saskatchewan_ta" level="state">
            <caption tr="yes">Saskatchewan (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_yukon_ta" level="state">
            <caption tr="yes">Yukon (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="canada_quebec_ta" level="state">
            <caption tr="yes">Quebec (Canada)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="chile_ta" level="country">
          <caption tr="yes">Chile</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="colombia_ta" level="country">
          <caption tr="yes">Colombia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="french_guiana_ta" level="country">
          <caption tr="yes">French Guiana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="guadeloupe_ta" level="country">
          <caption tr="yes">Guadeloupe</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mexico_ta" level="country">
          <caption tr="yes">Mexico</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="outerworld_am_ta" level="region">
          <caption tr="yes">Outerworld AM</caption>
          <data purpose="outerworld">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="outerworld_lam_ta" level="region">
          <caption tr="yes">Outerworld (LAM)</caption>
          <data purpose="outerworld">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="peru_ta" level="country">
          <caption tr="yes">Peru</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="uruguay_ta" level="country">
          <caption tr="yes">Uruguay</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="usa_ta" level="country">
          <caption tr="yes">USA</caption>
          <sheet id="usa_alabama_ta" level="state">
            <caption tr="yes">Alabama (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_alaska_ta" level="state">
            <caption tr="yes">Alaska (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_arizona_ta" level="state">
            <caption tr="yes">Arizona (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_arkansas_ta" level="state">
            <caption tr="yes">Arkansas (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_california_ta" level="state">
            <caption tr="yes">California (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_colorado_ta" level="state">
            <caption tr="yes">Colorado (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_connecticut_ta" level="state">
            <caption tr="yes">Connecticut (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_delaware_ta" level="state">
            <caption tr="yes">Delaware (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_florida_ta" level="state">
            <caption tr="yes">Florida (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_georgia_ta" level="state">
            <caption tr="yes">Georgia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_hawaii_ta" level="state">
            <caption tr="yes">Hawaii (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_idaho_ta" level="state">
            <caption tr="yes">Idaho (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_illinois_ta" level="state">
            <caption tr="yes">Illinois (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_indiana_ta" level="state">
            <caption tr="yes">Indiana (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_iowa_ta" level="state">
            <caption tr="yes">Iowa (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_kansas_ta" level="state">
            <caption tr="yes">Kansas (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_kentucky_ta" level="state">
            <caption tr="yes">Kentucky (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_louisiana_ta" level="state">
            <caption tr="yes">Louisiana (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_maine_ta" level="state">
            <caption tr="yes">Maine (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_maryland_ta" level="state">
            <caption tr="yes">Maryland (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_massachusetts_ta" level="state">
            <caption tr="yes">Massachusetts (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_michigan_ta" level="state">
            <caption tr="yes">Michigan (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_minnesota_ta" level="state">
            <caption tr="yes">Minnesota (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_mississippi_ta" level="state">
            <caption tr="yes">Mississippi (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_missouri_ta" level="state">
            <caption tr="yes">Missouri (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_montana_ta" level="state">
            <caption tr="yes">Montana (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_nebraska_ta" level="state">
            <caption tr="yes">Nebraska (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_nevada_ta" level="state">
            <caption tr="yes">Nevada (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_newhampshire_ta" level="state">
            <caption tr="yes">New Hampshire (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_newjersey_ta" level="state">
            <caption tr="yes">New Jersey (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_newmexico_ta" level="state">
            <caption tr="yes">New Mexico (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_newyork_ta" level="state">
            <caption tr="yes">New York (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_northcarolina_ta" level="state">
            <caption tr="yes">North Carolina (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_northdakota_ta" level="state">
            <caption tr="yes">North Dakota (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_ohio_ta" level="state">
            <caption tr="yes">Ohio (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_oklahoma_ta" level="state">
            <caption tr="yes">Oklahoma (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_oregon_ta" level="state">
            <caption tr="yes">Oregon (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_pennsylvania_ta" level="state">
            <caption tr="yes">Pennsylvania (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_puertorico_ta" level="state">
            <caption tr="yes">Puerto Rico (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_rhodeisland_ta" level="state">
            <caption tr="yes">Rhode Island (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_southcarolina_ta" level="state">
            <caption tr="yes">South Carolina (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_southdakota_ta" level="state">
            <caption tr="yes">South Dakota (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_tennessee_ta" level="state">
            <caption tr="yes">Tennessee (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_texas_ta" level="state">
            <caption tr="yes">Texas (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_utah_ta" level="state">
            <caption tr="yes">Utah (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_vermont_ta" level="state">
            <caption tr="yes">Vermont (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_virginia_ta" level="state">
            <caption tr="yes">Virginia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_virginislands_ta" level="state">
            <caption tr="yes">Virgin Islands (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_washington_ta" level="state">
            <caption tr="yes">Washington (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_washingtondc_ta" level="state">
            <caption tr="yes">Washington DC (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_westvirginia_ta" level="state">
            <caption tr="yes">West Virginia (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_wisconsin_ta" level="state">
            <caption tr="yes">Wisconsin (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="usa_wyoming_ta" level="state">
            <caption tr="yes">Wyoming (USA)</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="venezuela_ta" level="country">
          <caption tr="yes">Venezuela</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="asia_ta" level="continent">
        <caption tr="yes">Asia</caption>
        <sheet id="bahrain_ta" level="country">
          <caption tr="yes">Bahrain</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="brunei_ta" level="country">
          <caption tr="yes">Brunei</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="hongkong_ta" level="country">
          <caption tr="yes">Hong Kong</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="india_ta" level="country">
          <caption tr="yes">India</caption>
          <data purpose="region">__IDCPATH__/data/</data>
          <sheet id="india_ta_center" level="region">
            <caption tr="yes">India - Center</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="india_ta_east" level="region">
            <caption tr="yes">India - East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="india_ta_north" level="region">
            <caption tr="yes">India - North</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="india_ta_north_east" level="region">
            <caption tr="yes">India - North East</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="india_ta_south" level="region">
            <caption tr="yes">India - South</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
          <sheet id="india_ta_west" level="region">
            <caption tr="yes">India - West</caption>
            <data purpose="region">__IDCPATH__/data/</data>
          </sheet>
        </sheet>
        <sheet id="indonesia_ta" level="country">
          <caption tr="yes">Indonesia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="iran_na" level="country">
          <caption tr="yes">Iran</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="iraq_ta" level="country">
          <caption tr="yes">Iraq</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="jordan_ta" level="country">
          <caption tr="yes">Jordan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kuwait_ta" level="country">
          <caption tr="yes">Kuwait</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="macau_ta" level="country">
          <caption tr="yes">Macau</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="malaysia_ta" level="country">
          <caption tr="yes">Malaysia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="oman_ta" level="country">
          <caption tr="yes">Oman</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="outerworld_mea_ta" level="region">
          <caption tr="yes">Outerworld (MEA)</caption>
          <data purpose="outerworld">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="outerworld_sea_ta" level="region">
          <caption tr="yes">Outerworld (SEA)</caption>
          <data purpose="outerworld">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="philippines_ta" level="country">
          <caption tr="yes">Philippines</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="qatar_ta" level="country">
          <caption tr="yes">Qatar</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="saudi_arabia_ta" level="country">
          <caption tr="yes">Kingdom of Saudi Arabia </caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="singapore_ta" level="country">
          <caption tr="yes">Singapore</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="sri_lanka_sw" level="country">
          <caption tr="yes">Sri Lanka</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="taiwan_ta" level="country">
          <caption tr="yes">Taiwan</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="thailand_ta" level="country">
          <caption tr="yes">Thailand</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="uae_ta" level="country">
          <caption tr="yes">United Arab Emirates</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="vietnam_ta" level="country">
          <caption tr="yes">Vietnam</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="yemen_ta" level="country">
          <caption tr="yes">Yemen</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="africa_ta" level="continent">
        <caption tr="yes">Africa</caption>
        <sheet id="algeria_ta" level="country">
          <caption tr="yes">Algeria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="angola_ta" level="country">
          <caption tr="yes">Angola</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="benin_ta" level="country">
          <caption tr="yes">Benin</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="botswana_ta" level="country">
          <caption tr="yes">Botswana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="burkina_faso_ta" level="country">
          <caption tr="yes">Burkina Faso</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cameroon_ta" level="country">
          <caption tr="yes">Cameroon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="congo_ta" level="country">
          <caption tr="yes">Congo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="democratic_republic_congo_ta" level="country">
          <caption tr="yes">Democratic Republic of the Congo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="egypt_ta" level="country">
          <caption tr="yes">Egypt</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="gabon_ta" level="country">
          <caption tr="yes">Gabon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="ghana_ta" level="country">
          <caption tr="yes">Ghana</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="kenya_ta" level="country">
          <caption tr="yes">Kenya</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lesser_antilles_ta" level="country">
          <caption tr="yes">Lesser Antilles</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lebanon_ta" level="country">
          <caption tr="yes">Lebanon</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="lesotho_ta" level="country">
          <caption tr="yes">Lesotho</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="malawi_ta" level="country">
          <caption tr="yes">Malawi</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mali_ta" level="country">
          <caption tr="yes">Mali</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mauritania_ta" level="country">
          <caption tr="yes">Mauritania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mauritius_ta" level="country">
          <caption tr="yes">Mauritius</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mayotte_reunion_ta" level="country">
          <caption tr="yes">Mayotte La Reunion</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="morocco_ta" level="country">
          <caption tr="yes">Morocco</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="mozambique_ta" level="country">
          <caption tr="yes">Mozambique</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="namibia_ta" level="country">
          <caption tr="yes">Namibia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="nigeria_ta" level="country">
          <caption tr="yes">Nigeria</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="senegal_ta" level="country">
          <caption tr="yes">Senegal</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="southafrica_ta" level="country">
          <caption tr="yes">South Africa</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="swaziland_ta" level="country">
          <caption tr="yes">Swaziland</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tanzania_ta" level="country">
          <caption tr="yes">Tanzania</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="togo_ta" level="country">
          <caption tr="yes">Togo</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="tunisia_ta" level="country">
          <caption tr="yes">Tunisia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="uganda_ta" level="country">
          <caption tr="yes">Uganda</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="zambia_ta" level="country">
          <caption tr="yes">Zambia</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="zimbabwe_ta" level="country">
          <caption tr="yes">Zimbabwe</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
    </sheet>
    <sheet id="earth_er" level="earth">
      <data purpose="mainland">__IDCPATH__/data/</data>
      <sheet id="cyprus_er" level="country">
        <caption tr="yes">Cyprus</caption>
        <sheet id="cyprus_er_north" level="region">
          <caption tr="yes">Cyprus - North</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
        <sheet id="cyprus_er_south" level="region">
          <caption tr="yes">Cyprus - South</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
    </sheet>
    <sheet id="earth_import" level="earth">
      <sheet id="import" level="continent">
        <caption tr="yes">All Imports</caption>
        <sheet id="*" level="country">
          <data purpose="speedcamera">__IDCPATH__/data/</data>
          <data purpose="import">__IDCPATH__/data/</data>
          <data purpose="m3d">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
      <sheet id="sample_continent" level="continent">
        <caption tr="yes">All Samples</caption>
        <sheet id="sample" level="country">
          <caption tr="yes">Sample</caption>
          <data purpose="region">__IDCPATH__/data/</data>
        </sheet>
      </sheet>
    </sheet>
  </atlas>
  <app>
    <product_key>RUFKPFQWDGHTP3QSVURTP3QWZ</product_key>
    <readonly>
      <path id="fonts">__IDCPATH__/fonts/</path>
      <path id="images">__IDCPATH__/images/</path>
      <file id="dbs_config">__IDCPATH__/dbs.map</file>
      <file id="keyboard_layouts">__IDCPATH__/keyboard.xml</file>
      <file id="navigation">__IDCPATH__/navigation.xml</file>
      <file id="tts">__IDCPATH__/tts.xml</file>
      <path id="espeak">__IDCPATH__/data/</path>
      <file id="color_schemes">__IDCPATH__/schemes.xml</file>
      <path id="dictionary">__IDCPATH__/dictionary/</path>
    </readonly>
    <generated>
      <path id="config_backup">__IDCPATH__/config_backup/</path>
      <path id="search_history">__IDCPATH__/search_history/</path>
      <file id="favourites">__IDCPATH__/favourites.xml</file>
      <file id="routing_points">__IDCPATH__/routing_points.xml</file>
      <file id="disabled_links">__IDCPATH__/disabled_links.xml</file>
      <file id="truck_restrictions">__IDCPATH__/vehicle_profiles.xml</file>
      <file id="link_params">__IDCPATH__/link_params.xml</file>
    </generated>
    <editable>
      <file id="sfs">
        <default>__IDCPATH__/default_settings.xml</default>
        <user>__IDCPATH__/settings.xml</user>
      </file>
      <file id="map">
        <default>__IDCPATH__/default_teleatlas.map</default>
        <user>__IDCPATH__/teleatlas.map</user>
      </file>
      <file id="style">
        <default>__IDCPATH__/default_album.style</default>
        <user>__IDCPATH__/album.style</user>
      </file>
      <file id="vehicle">
        <default>__IDCPATH__/default_settings.veh</default>
        <user>__IDCPATH__/settings.veh</user>
      </file>
      <file id="odometer">
        <default>__IDCPATH__/default_odometer.xml</default>
        <user>__IDCPATH__/odometer.xml</user>
      </file>
      <file id="editor">
        <default>__IDCPATH__/default_editor.xml</default>
        <user>__IDCPATH__/editor.xml</user>
      </file>
    </editable>
    <sounds>
      <data purpose="sound">__IDCPATH__/data/</data>
    </sounds>
    <tmc>
      <data purpose="tmc">__IDCPATH__/data/</data>
    </tmc>
    <languages>
      <language id="ar">
        <name>Arabic</name>
      </language>
      <language id="bg">
        <name>Български</name>
      </language>
      <language id="ca">
        <name>Catalan</name>
      </language>
      <language id="cs">
        <name>Čeština</name>
      </language>
      <language id="da">
        <name>Dansk</name>
      </language>
      <language id="de">
        <name>Deutsch</name>
      </language>
      <language id="el">
        <name>ελληνική γλώσσα</name>
      </language>
      <language id="en">
        <name>English</name>
      </language>
      <language id="es">
        <name>Español</name>
      </language>
      <language id="fa">
        <name>Farsi</name>
      </language>
      <language id="fr">
        <name>Français</name>
      </language>
      <language id="he">
        <name>Hebrew</name>
      </language>
      <language id="hi">
        <name>हिन्दी</name>
      </language>
      <language id="hr">
        <name>Hrvatski</name>
      </language>
      <language id="it">
        <name>Italiano</name>
      </language>
      <language id="lv">
        <name>Latviešu Valoda</name>
      </language>
      <language id="lt">
        <name>Lietuvių Kalba</name>
      </language>
      <language id="ko">
        <name>한국어</name>
      </language>
      <language id="hu">
        <name>Magyar</name>
      </language>
      <language id="mk">
        <name>Македонски јазик</name>
      </language>
      <language id="nl">
        <name>Nederlands</name>
      </language>
      <language id="no">
        <name>Norsk</name>
      </language>
      <language id="ru">
        <name>По русски</name>
      </language>
      <language id="pl">
        <name>Polski</name>
      </language>
      <language id="pt">
        <name>Português</name>
      </language>
      <language id="rc">
        <name>Romani ćhib</name>
      </language>
      <language id="ro">
        <name>Română</name>
      </language>
      <language id="sq">
        <name>Shqip</name>
      </language>
      <language id="sk">
        <name>Slovenčina</name>
      </language>
      <language id="si">
        <name>Sinhala</name>
      </language>
      <language id="sr">
        <name>Српски језик</name>
      </language>
      <language id="fi">
        <name>Suomi</name>
      </language>
      <language id="sv">
        <name>Svenska</name>
      </language>
      <language id="ta">
        <name>Tamil</name>
      </language>
      <language id="vi">
        <name>Tiếng Việt</name>
      </language>
      <language id="tr">
        <name>Türkçe</name>
      </language>
      <language id="uk">
        <name>Yкраїнська мова</name>
      </language>
    </languages>
  </app>
</config>  
